Index: contrib/crossrpms/rtems4.10/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/arm/Makefile.am	(revision e794ba693ce65f32c1cdc6c010b716b8c9b54658)
+++ contrib/crossrpms/rtems4.10/arm/Makefile.am	(revision 16b04bb5a7e1ecf383446fd291103a3c65a4667f)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.0
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/avr/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/avr/Makefile.am	(revision e794ba693ce65f32c1cdc6c010b716b8c9b54658)
+++ contrib/crossrpms/rtems4.10/avr/Makefile.am	(revision 16b04bb5a7e1ecf383446fd291103a3c65a4667f)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.0
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/bfin/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/Makefile.am	(revision e794ba693ce65f32c1cdc6c010b716b8c9b54658)
+++ contrib/crossrpms/rtems4.10/bfin/Makefile.am	(revision 16b04bb5a7e1ecf383446fd291103a3c65a4667f)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.0
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/Makefile.am	(revision e794ba693ce65f32c1cdc6c010b716b8c9b54658)
+++ contrib/crossrpms/rtems4.10/h8300/Makefile.am	(revision 16b04bb5a7e1ecf383446fd291103a3c65a4667f)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.0
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/i386/Makefile.am	(revision e794ba693ce65f32c1cdc6c010b716b8c9b54658)
+++ contrib/crossrpms/rtems4.10/i386/Makefile.am	(revision 16b04bb5a7e1ecf383446fd291103a3c65a4667f)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.0
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/lm32/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/lm32/Makefile.am	(revision e794ba693ce65f32c1cdc6c010b716b8c9b54658)
+++ contrib/crossrpms/rtems4.10/lm32/Makefile.am	(revision 16b04bb5a7e1ecf383446fd291103a3c65a4667f)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.0
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/m32c/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/Makefile.am	(revision e794ba693ce65f32c1cdc6c010b716b8c9b54658)
+++ contrib/crossrpms/rtems4.10/m32c/Makefile.am	(revision 16b04bb5a7e1ecf383446fd291103a3c65a4667f)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.0
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/m32r/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/Makefile.am	(revision e794ba693ce65f32c1cdc6c010b716b8c9b54658)
+++ contrib/crossrpms/rtems4.10/m32r/Makefile.am	(revision 16b04bb5a7e1ecf383446fd291103a3c65a4667f)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.0
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/Makefile.am	(revision e794ba693ce65f32c1cdc6c010b716b8c9b54658)
+++ contrib/crossrpms/rtems4.10/m68k/Makefile.am	(revision 16b04bb5a7e1ecf383446fd291103a3c65a4667f)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.0
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/mips/Makefile.am	(revision e794ba693ce65f32c1cdc6c010b716b8c9b54658)
+++ contrib/crossrpms/rtems4.10/mips/Makefile.am	(revision 16b04bb5a7e1ecf383446fd291103a3c65a4667f)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.0
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/powerpc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/Makefile.am	(revision e794ba693ce65f32c1cdc6c010b716b8c9b54658)
+++ contrib/crossrpms/rtems4.10/powerpc/Makefile.am	(revision 16b04bb5a7e1ecf383446fd291103a3c65a4667f)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.0
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/sh/Makefile.am	(revision e794ba693ce65f32c1cdc6c010b716b8c9b54658)
+++ contrib/crossrpms/rtems4.10/sh/Makefile.am	(revision 16b04bb5a7e1ecf383446fd291103a3c65a4667f)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.0
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/sparc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/Makefile.am	(revision e794ba693ce65f32c1cdc6c010b716b8c9b54658)
+++ contrib/crossrpms/rtems4.10/sparc/Makefile.am	(revision 16b04bb5a7e1ecf383446fd291103a3c65a4667f)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.0
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
